.work_banner{    background-image: url(../images/portfolio_banner.jpg);}

/*---- portfolio ---*/
.hm_portfolio_wrap{}
.portfolio_area{
    position: relative;
    z-index: 3;
    display: block;
    width: 100%;
}
.portfolio_area{
    text-align: center;
}
.portfolio_area ul{
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.portfolio_area ul li {
   /* display: inline-block;*/
    vertical-align: top;
        width: 48.8%;
    margin-right: 28px;
    margin-bottom: 32px;
    color: #fff;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.15);
    box-shadow: 0 0 10px rgba(0,0,0,.15);
    border-radius: 5px;
}
/*.portfolio_area ul li:nth-last-child(-n+3) {
    margin-bottom: 0;
}*/
.portfolio_area ul li:nth-child(3n) {
    margin-right: 28px;
}
.portfolio_area ul li:nth-child(2n) {
    margin-right: 0;
}

.cntnt_bx {
    padding: 18px 20px;
    background: #ea5555;
    text-align: left;
}
.temp_heading{}
.temp_heading h4 {
    margin: 0;
}
.cntnt_area{}
.template_details {
    margin-top: 8px;
}
.template_details p {
    color: #fff;
}
.portfolio_area ul li .img_bx {
    width: 100%;

  margin: auto;

  cursor: n-resize;
}

.portfolio_area ul li .img_bx img {

   
width: 100%;
  object-fit: cover;
  object-position: top;
  height: 470px;
  transition: 8s all ease;
     -webkit-transition: 8s all ease;
    -moz-transition: 8s all ease;
    -ms-transition: 8s all ease;
    -o-transition: 8s all ease;
   
}

.portfolio_area ul li .img_bx:hover img {
    object-position: bottom;

}